﻿@section Scripts {
    @Scripts.Render("~/Scripts/Skripta.js");
}

<div class="jumbotron">
    <div class="col-sm-4">
        <form method="post" action="post/" id="registracija">
            <h3>Registracija</h3>
            <div class="form-group">
                <label>Email</label>
                <input class="form-control" type="text" id="regEmail" />
            </div>
            <div class="form-group">
                <label>Lozinka</label>
                <input class="form-control" type="password" id="regLoz" />
            </div>
            <div class="form-group">
                <label>Potvrdi Lozinku</label>
                <input class="form-control" type="password" id="regLoz2" />
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-default">Registracija</button>
            </div>
        </form>
    </div>

    <div class="col-sm-4">
        <form method="post" action="post/" id="prijava">
            <h3>Prijava</h3>
            <div class="form-group">
                <label>Email</label>
                <input class="form-control" type="text" id="priEmail" />
            </div>
            <div class="form-group">
                <label>Lozinka</label>
                <input class="form-control" type="password" id="priLoz" />
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-default">Prijava</button>
            </div>
        </form>
    </div>
    <br />
    <div class="row">
        <div class="col-sm-4" id="odjava">
            <h3>Odjava</h3>
            <button class="class="btn btn-default btn-sm pull-left"" id="odjavise">Odjava</button>
        </div>
    </div>
    <p id="info"></p>
</div>
<div class="row">

    <br />
    <button class="btn btn-default" id="proizvodi">Get Products</button><br />
    <div id="data">

    </div>
    <div id="formProduct" style="display:none">
        <form method="post" action="post/" id="formCreate">
            <p>
                <table>
                    <tr>
                        <td>
                            <label>Product:</label>
                        </td>
                        <td>
                            <input id="productName">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Price:</label>
                        </td>
                        <td>
                            <input id="productPrice">
                        </td>
                    </tr>
                    <tr>
                        <td>
                            <label>Production Date:</label>
                        </td>
                        <td>
                            <input type="datetime" id="productDate">
                        </td>
                    </tr>
                </table>
            </p>
            <br />
            <p>
                <input type="submit" class='btn btn-info btn-sm' value="Submit" />
            </p>
        </form>
        </div>
    </div>
